/*============SECTION INFORMATION================*/

section.information  div.text-block {
	width:40%;
	padding-top: 12%;
	padding-bottom: 12%;
	padding-left: 5%;
}

section.information  img.feat{
	width:50%;
	max-height:100%;
	position:absolute;
	right:0;
	bottom: 10%;
}


/*=================RESPONSIVE====================*/

@media (max-width: 1120px) {

 section.information div.text-block {
	width:100%;
	padding-bottom: 100%;
	padding-left: 0%;
}

 section.information img.feat {
	width: 100%;
    bottom: 0;
}
}